{
	"default":{
		"isLooping":true,
		"sprite":"player",
		"zoomScale":1,
		"spriteScale":1,
		"minCameraHeight":140,
		"maxCameraHeight":37,
		"mapImage":"undefined",
		"skyImage":"swf\\3d_sky.png",
		"hazeColor":"0x84D5FD",
		"bgColor":"0x0088ff"
	},
	"description":"This displays the current map in mode-7 style.  An image file can be used instead, but the map must be the same size as the image for proper player positioning."
}